Bug 117371 - Nautilus network folder - create folder -> stuck
Summary: Nautilus network folder - create folder -> stuck
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-03 12:45 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 11:48:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-03 12:45:17 UTC
Open the network subfolder in Nautilus
Hit create folder
Now attempt to get rid of the non folder it created
You can't even move it to trash

(Rawhide as of 3/3)

Comment 1 Alan Cox 2004-03-11 23:08:51 UTC
Still present. Behaviour has changed. I now get a dialog saying that I
can't create it, then when I okay that a long pause and it creates the
broken folder anyway.


Comment 2 Alexander Larsson 2004-03-15 16:20:37 UTC
Hmmm. "Create Folder" is ghosted for me.

Comment 3 Alexander Larsson 2004-03-19 13:21:40 UTC
Ah, you mean the Windows Network location (smb://), not network://.
Yeah. It should be read-only in gnome-vfs.


Comment 4 Alexander Larsson 2004-03-22 15:32:19 UTC
Fixe this upstream, will be in gnome-vfs 2.6.1.

Comment 5 Alexander Larsson 2004-04-15 11:48:46 UTC
Backported to 2.6.0-3


Note You need to log in before you can comment on or make changes to this bug.